Class Index | File Index

## Classes

- _global_
- Color
- fabric
- fabric.Circle
- fabric.Element
- fabric.Ellipse
- fabric.Group
- fabric.Line
- fabric.Object
- fabric.Path
- fabric.Point
- fabric.Polygon
- fabric.Polyline
- fabric.Rect
- fabric.Triangle
- fabric.Triangle#initialize

# Class fabric.Triangle#initialize

Defined in: group.class.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| fabric.Triangle#initialize(objects, options)

Class Detail
fabric.Triangle#initialize(objects, options)

Parameters:
{Object} objects
  Group objects
options

Returns:
  {Object} thisArg

Documentation generated by JsDoc Toolkit 2.4.0 on Thu Oct 14 2010 15:42:58 GMT-0400 (EDT)